using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using DevExpress.XtraEditors;

namespace ProjectMalekiyatArazi.BaseForm
{
    public partial class BaseOther : BaseForm
    {
        public BaseOther()
        {
            InitializeComponent();
        }

        private void BaseOther_KeyDown(object sender, KeyEventArgs e)
        {

        }

        private void BaseOther_Load(object sender, EventArgs e)
        {

        }
    }
}
